.slider-padding {
  position: relative;
  padding-top: 30px;
}
 
.slider-num {
  z-index: 0;
  position: absolute;
  top: 3px;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  font-size: 18px;
  color: #dddddd;
}
 
.slider-wrap {
  z-index: 1;
  position: relative;
  height: 30px;
}
.slider-wrap .ui-slider {
  height: 4px;
  width: 100%;
}
.slider-wrap .ui-slider .ui-slider-handle {
  position: relative;
  height: 18px;
  width: 0;
  top: -13px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  border-left: 0;
}
.slider-wrap .ui-slider .ui-slider-handle::before {
  position: absolute;
  content: " ";
  top: 15px;
  left: -1px;
  width: 14px;
  height: 18px;
  background: url("/local/templates/ns_mts/images/svg/sl-marker.svg") 0 0 no-repeat;
}
.slider-wrap .ui-slider .ui-slider-handle span {
  position: absolute;
  left: -11px;
  width: 34px;
  top: -9px;
  height: 24px;
  text-align: center;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  font-size: 15px;
  text-indent: initial;
  line-height: 20px;
  color: #e30613;
  background: #ffffff;
}
.slider-wrap .ui-slider .ui-slider-handle.is-last--large span {
  left: auto;
  right: -10px;
}
.slider-wrap .ui-slider .ui-slider-handle.is-last span {
  left: auto;
  right: -16px;
}
 
.slider-tab {
  display: none;
}
.slider-tab.sl_tab_1 {
  display: block;
}
.slider-tab .slider-box {
  background: #f0f0f0;
  padding: 9px 0 16px 20px;
  font-size: 12px;
  color: #111;
  line-height: 30px;
  margin: 0 0 27px;
}
.slider-tab .slider-box span {
  color: #e30613;
  font-size: 25px;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  padding: 0 46px 0 9px;
  position: relative;
  top: 2px;
}
.slider-tab .slider-text {
  font-size: 12px;
  padding: 0 0 12px;
}
.slider-tab .time {
  float: right;
  margin-right: 20px;
}
.slider-tab .time strong {
  color: #e30613;
  font-size: 25px;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  padding: 0 0 0 9px;
  position: relative;
  top: 2px;
}
 
/* -- -- */
.slider-tab .slider-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}
.slider-tab .slider-box .time {
  float: none;
}
@media (min-width: 768px) {
  .slider-tab .slider-box {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row
  }
  .slider-tab .slider-box > div:last-child {
    margin-left: auto;
  }
}